
/* Class = "UIButton"; normalTitle = "Complete Sign Up"; ObjectID = "1Nb-R9-SvI"; */
"1Nb-R9-SvI.normalTitle" = "サインアップを完了";

/* Class = "UILabel"; text = "!We sent you an email at:"; ObjectID = "1Rc-7S-CGD"; */
"1Rc-7S-CGD.text" = "!We sent you an email at:";

/* Class = "UILabel"; text = "Parents"; ObjectID = "2Bi-Vc-FFk"; */
"2Bi-Vc-FFk.text" = "保護者";

/* Class = "UIBarButtonItem"; title = "    "; ObjectID = "2HO-64-92U"; */
"2HO-64-92U.title" = "    ";

/* Class = "UILabel"; text = "Learner"; ObjectID = "9pk-Fu-XOB"; */
"9pk-Fu-XOB.text" = "学習者";

/* Class = "UITextField"; placeholder = "!Password placeholder"; ObjectID = "BWl-nb-JLK"; */
"BWl-nb-JLK.placeholder" = "!Password placeholder";

/* Class = "UILabel"; text = "Manage classes, create activities, and teach beyond code"; ObjectID = "EP5-sn-CPq"; */
"EP5-sn-CPq.text" = "クラスの管理、アクティビティの作成、コードを超える内容の指導";

/* Class = "UILabel"; text = "Please enter your parent or guardian's email to complete Sign Up."; ObjectID = "HKe-cI-N7r"; */
"HKe-cI-N7r.text" = "保護者あるいは後見人のメールアドレスを入力し、サインアップを完了してください。";

/* Class = "UIButton"; normalTitle = "Continue As Guest"; ObjectID = "HSA-gZ-qp5"; */
"HSA-gZ-qp5.normalTitle" = "ゲストのまま続ける";

/* Class = "UILabel"; text = "!You're Almost Done"; ObjectID = "Hh4-1O-kps"; */
"Hh4-1O-kps.text" = "!You're Almost Done";

/* Class = "UIButton"; normalTitle = "Agree & Submit"; ObjectID = "cYS-YW-8k8"; */
"cYS-YW-8k8.normalTitle" = "同意して送信";

/* Class = "UILabel"; text = "!placeholder"; ObjectID = "Q5U-zz-M1r"; */
"Q5U-zz-M1r.text" = "!placeholder";

/* Class = "UILabel"; text = "You will receive periodic emails about new content, products, and announcements. You can unsubscribe at any time from your profile page or the unsubscribe link in your email."; ObjectID = "uaI-VW-oxS"; */
"uaI-VW-oxS.text" = "新規コンテンツ、製品、アナウンスメントに関する定期メールが配信されます。プロフィールページあるいはメールに記載されているサブスクリプション解除用リンクから、好きな時に定期メールを解除できます。";

/* Class = "UILabel"; text = "!Learner Sign Up"; ObjectID = "V1A-o2-3LX"; */
"V1A-o2-3LX.text" = "!Learner Sign Up";

/* Class = "UILabel"; text = "Build programs and complete activities"; ObjectID = "V4N-Fl-fov"; */
"V4N-Fl-fov.text" = "プログラムの構築、アクティビティの完成";

/* Class = "UITextField"; placeholder = "!Placeholder"; ObjectID = "aag-Ag-kmZ"; */
"aag-Ag-kmZ.placeholder" = "!Placeholder";

/* Class = "UILabel"; text = "!Activate your account by clicking the link in the email. If you did not receive the email, check your spam folder. "; ObjectID = "bCN-5X-tjz"; */
"bCN-5X-tjz.text" = "!Activate your account by clicking the link in the email. If you did not receive the email, check your spam folder. ";

/* Class = "UILabel"; text = "Teachers"; ObjectID = "bHw-CV-WAI"; */
"bHw-CV-WAI.text" = "先生";

/* Class = "UIBarButtonItem"; title = " "; ObjectID = "bww-WI-q6h"; */
"bww-WI-q6h.title" = " ";

/* Class = "UILabel"; text = "Create accounts for your kids"; ObjectID = "h74-qK-k8x"; */
"h74-qK-k8x.text" = "子供たちのアカウントを作成";

/* Class = "UILabel"; text = "What is your birthdate?"; ObjectID = "iNs-h7-30J"; */
"iNs-h7-30J.text" = "生年月日はいつですか？";

/* Class = "UILabel"; text = "!Resend email label"; ObjectID = "mRi-I3-wmQ"; */
"mRi-I3-wmQ.text" = "!Resend email label";

/* Class = "UILabel"; text = "What is your role?"; ObjectID = "mae-UF-bgB"; */
"mae-UF-bgB.text" = "自分の役割は？";

/* Class = "UILabel"; text = "!parentemail@email.com"; ObjectID = "qDe-Wx-jRK"; */
"qDe-Wx-jRK.text" = "!parentemail@email.com";

/* Class = "UIButton"; normalTitle = "Continue"; ObjectID = "wen-u6-oei"; */
"wen-u6-oei.normalTitle" = "続ける";

/* Class = "UILabel"; text = "Subscribe to Email Updates"; ObjectID = "IdM-2o-OdE"; */
"IdM-2o-OdE.text" = "メールアップデートを申し込む";

/* Class = "UIButton"; normalTitle = "Sign up as a Learner"; ObjectID = "oTo-r0-knQ"; */
"oTo-r0-knQ.normalTitle" = "学習者としてサインアップ";

/* Class = "UIButton"; normalTitle = "Sign up as a Teacher"; ObjectID = "Lsb-Yc-7AD"; */
"Lsb-Yc-7AD.normalTitle" = "教師としてサインアップ";

/* Class = "UIButton"; normalTitle = "Sign up as a Parent"; ObjectID = "7ey-s0-lqu"; */
"7ey-s0-lqu.normalTitle" = "保護者としてサインアップ";
